petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFVSetSpatialDimension

Set the spatial dimension

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetSpatialDimension(PetscFV fvm, PetscInt dim)

Logically collective on PetscFV

### Input Parameters

| fvm | - the PetscFV object
| dim | - The spatial dimension

### See Also

PetscFVGetSpatialDimension()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html